/**********GLOBAL  Basic Design                        
***********************************/                         
body {                         
    font-family:;                        
    color: ;                         
}                         
a, #featured-job-listing ul li a h3, #featured-job-listing ul li a .h3, #job-listing .listings .job-summary h3, #job-listing .listings .job-summary .h3 {                         
    color:#F0416F;                         
    transition: all 0.3s ease;                       
}                         
a:hover {                         
    color: ;          
	text-decoration: underline; 	         
}                         
h1, h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {                         
    font-weight: 500;                         
}                        
h2 {                        
    color: #1D376C;                        
    font-size: 2em;                         
}                         
.site {                        
    max-width: 1200px;                        
                        
}                        
.category-header {                        
    max-width: 1200px;                        
    margin: auto;                        
    background: transparent;                        
}                        
.category-header h2{                        
    color: #1D376C;                        
    font-weight: normal;                        
}     
                      
.sideboard-adspace.outside {                       
    left: 1200px;                       
    background: transparent;                       
    padding: 0;                       
    overflow: hidden;                       
    width: 160px;                       
}                        
/**********GLOBAL END                         
***********************************/                         
                        
                        
/**********HEADER                         
***********************************/                         
#header {                        
    min-height: 100px;                        
}                        
.header-content #logo {                        
    padding-right: 16px;                        
    padding-top: 16px;    
    padding-bottom: 16px;                         
    max-width: 265px;                        
}                        
.header-content #logo img {                        
    max-height: 100%;                        
}                        
.header-content .call-to-action {                        
    margin-top: 0px;                        
    position: absolute;                        
    right: 0;                        
    top: 50%;                        
    transform: translateY(-50%);                        
}                        
/**********HEADER END                        
***********************************/                        
                        
                        
                        
/**********HERO IMAGE                         
***********************************/                         
                        
.hero-expanded {               
  display: none; 
  visibility: hidden; 
  opacity: 0;          
  position: absolute; 
  height: auto; 
  min-height: 600px; 
  width: 100%; 
  background: url("img/hero-24715.jpg") no-repeat center top / cover; 
  box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.2); 
} 
#hero, 
#hero.site { 
  background: #EBEBEB; 
  height: auto; 
  width: 100%; 
  max-width: none; 
  height: auto; 
  position: relative; 
  padding: 0; 
} 
#hero::before, 
#hero.site::before {                        
  content: ""; 
  display: block; 
  position: absolute; 
  top: 0; 
  left: 0; 
  bottom: 0; 
  width: 52%; 
  height: auto; 
  background:#1d376c url("img/hero-24715.jpg") no-repeat center center/cover; 
} 
#hero .site-name-tag, 
#hero.site .site-name-tag { 
  display: flex; 
  flex-direction: row; 
  justify-content: end; 
  align-items: center; 
  width: 100%; 
  max-width: 1920px; 
  height: auto; 
  min-height: 600px; 
  gap: 0; 
  margin: 0 auto; 
  padding: 24px 24px 146px 24px; 
  position: relative; 
  top: unset; 
  left: unset; 
  background: transparent; 
} 
#hero .content, 
#hero.site .content { 
  display: flex; 
  flex-direction: column; 
  gap: 0; 
  width: 55%; 
  padding: 64px; 
  background: #EE4370; 
  border-radius: 32px 0 32px 0; 
  color: #ffffff; 
} 
#hero h1, 
#hero.site h1 { 
  color: #fff; 
  font-size: 40px; 
  font-weight: 700; 
  line-height: 46px; 
  text-transform: uppercase; 
  text-align: left; 
  padding: 0; 
  margin: 0 0 64px 0; 
} 
#hero h1 > span, 
#hero.site h1 > span { 
  display: block; 
  font-weight: 400; 
} 
#hero .content > img, 
#hero.site .content > img { 
  width: 100%; 
  max-width: 520px; 
  height: auto; 
} 
#hero #job-search-form form fieldset .primary {                        
    padding: 9px;                        
    width: 100%;                        
    background: transparent;                        
    border: 1px solid #fff;                        
}                        
#hero #job-search-form form fieldset .primary:hover {                        
    background: #fff;                        
    border: 1px solid #fff;                        
    color: #41B49C;                        
} 
/**********HERO IMAGE END                        
***********************************/                          
                        
/**********NAV                         
***********************************/                          
                        
.header-content #menu {                        
    float: none;                        
    text-align: center;                        
    display: block;                        
    position: absolute;                        
    right: 134px;                        
    top: 50%;                        
    transform: translateY(-50%);                        
}                        
.header-content #menu>ul {                                               
    margin-bottom: 0;                                               
}                                               
.header-content #menu li:hover {                                               
    background-color: transparent;                                               
}                         
.header-content #menu li:hover a.mobile-hide{                                               
    color: #41B49C;                                               
}                                             
.header-content #menu li a {                        
    font-size: 16px;                        
    padding: 0 20px;                        
    margin: 0;                        
    line-height: 100px;                        
    color: #000;                        
}                                              
.header-content #menu li ul {                                               
    background-color: #fff;                                               
    min-width: 250px;                        
    -moz-box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.1);                         
    -webkit-box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.1);                         
    box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.1);                                     
}                                               
.header-content #menu li ul.sub-navigation li a {                                               
    border-top: 0;                                               
    line-height: normal;                                               
    text-align: left;                                               
    padding: 10px 30px;                          
    font-size:14px;                                                                  
}                                               
.header-content #menu ul.sub-navigation li:hover {                                               
    background-color: rgba(255, 255, 255, 0.2);                                               
}                         
.header-content #menu ul.sub-navigation li:hover > a{                        
    color: #306489;                             
}                                              
/**********NAV END                        
***********************************/                          
                        
                        
/**********BUTTONS                         
***********************************/                     
.primary {                     
    background-color: #f0416f!important; 
    border-radius: 16px 0 16px 0; 
    text-transform: uppercase; 
    font-weight: 700; 
    padding: 12px 24px; 
}                        
.primary:hover {                        
    background-color: #f0416f;                        
    opacity: .8;       
}                         
.secondary {                        
    font-size: 1.1em;                        
    background-color: #1d376c;                        
    color: #FFF;                        
    display: inline-block;                        
    text-decoration: none;                        
    border: none; 
    cursor: pointer;                        
    text-align: center; 
    border-radius: 16px 0 16px 0; 
    text-transform: uppercase; 
    font-weight: 700; 
    padding: 12px 24px; 
}                        
.secondary:hover {                        
    background-color: #1d376c;                        
    opacity: .8;                        
}                        
.tertiary {                        
    font-size: 1.1em;                        
    background-color: #1d376c;                        
    color: #FFF;                        
    display: inline-block;                        
    text-decoration: none;                        
    border: none;                        
    cursor: pointer;                        
    text-align: center; 
    border-radius: 16px 0 16px 0; 
    text-transform: uppercase; 
    font-weight: 700; 
    padding: 12px 24px; 
}                        
.tertiary:hover {                        
    background-color: #1d376c;                        
    opacity: .8;                        
}                        
                        
.call-to-action .secondary {                        
    padding: 7px 25px;                        
}                        
                        
/**********BUTTONS END                         
***********************************/                         
                        
                        
                        
/**********FEATURED JOBS                          
***********************************/                          
section#featured-jobs {                        
    padding-bottom: 40px;                        
}                        
.featured-job-promo {                        
    width: 30%;                        
}                        
#featured-job-listing {                        
    width: 67%;                        
    background: transparent;                        
}                        
#featured-job-listing ul {                        
    padding: 20px 0;                        
    z-index: 99;                        
    position: relative;                        
    margin: auto;                        
    column-count: 2;                        
    text-align: left;                        
    padding-top: 0;                        
}                                                             
#featured-job-listing ul li {                        
    border-bottom: 1px solid #ccc;                        
    padding: 15px 0;                        
    margin: 0;          
    min-height: 90px;	         
}                                                            
#featured-job-listing ul li:nth-child(5) {                                                             
    border-bottom: none;                                                             
}                                                             
#featured-job-listing ul li:last-child {                                                             
   border-bottom: none;                                                             
}                        
section#featured-jobs  .sideboard-adspace {                        
    padding: 20px 10px;                        
    margin: 0 auto;                        
}                        
section#featured-jobs .sideboard-adspace .job-alert-signup {                        
    max-width: 300px;                        
    margin: auto;                        
}                        
section#featured-jobs .sideboard-adspace em {                        
    position: relative;                        
    bottom: 0;                        
    box-sizing: border-box;                        
    background: transparent;                        
    border-bottom: 0;                        
    border-top: 0;                        
    padding: 0;                        
    border: 0;                        
}                        
section#featured-jobs .sideboard-adspace div>div {                        
    background: transparent;                        
    height: auto;                        
    border: none;                        
    margin-bottom: 10px;                        
    position: relative;                        
    box-sizing: border-box;                        
}                        
section#featured-jobs .sideboard-adspace a {                        
    width: auto;                        
    font-size: 1.1em;                        
    padding: 10px 25px;                        
}                        
section#featured-jobs .sideboard-adspace img {                        
    max-width: 100%;                        
    height: auto;                        
    display: block;                        
    margin: auto;                        
}                        
section#featured-jobs .sideboard-adspace.banner {                        
    padding-top: 0;                        
}                        
/**********FEATURED JOBS END                          
***********************************/                          
                        
/**********FEATURED SERVICES                         
***********************************/                         
#home-page #featured-services {                        
    max-width: 100%;                        
    background: #f9f9f9;                        
    padding: 50px 0;                        
}                        
#featured-services .category-header h2 {                        
    text-align: center;                        
    padding: 0;            
    color: #000;                        
}                        
#featured-services .interior {                        
    max-width: 1000px;                        
    margin:auto;                        
}                        
#featured-services .interior ul li {                        
    background: transparent;                        
    position: relative;                        
}                        
#featured-services .interior ul li span.h5 {                        
    position: absolute;                        
    left: 0;                        
    right: 0;                        
    bottom: 0px;                        
    z-index: 999;                         
    max-width: 230px;                        
    margin: auto;                        
    padding: 5px 0;                        
    color: #fff;                        
    background: #2B8A78;                        
}                        
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {                        
    background: #41B49C;                        
}                        
/**********FEATURED SERVICES END                        
***********************************/          
         
/**********BLANK MODULE                                                          
***********************************/                                                           
section#blank-module {                                                          
    max-width: 1200px;                                                          
    padding: 10px 0;                                                          
    position: relative;                                                          
    /**background: url(img/blank-module.jpg) no-repeat center top / cover;                                                          
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.7);  **/                                                        
    text-align: center;                                                          
    font-size: 14px;                                                          
}                                                          
                                                        
#blank-module .interior {                                                          
    padding: 20px 10px;                                                          
    background: transparent;                                                          
    color: #000;                                                          
    max-width: 1200px;                                                          
    line-height: 20px;                                                          
    margin: 0 auto;                                                                                                
}                                                       
/**********BLANK MODULE END                                                           
***********************************/                       
                        
/**********FEATURED EMPLOYERS                         
***********************************/                         
#featured-employers .interior {                        
    background: transparent;                        
    padding: 10px;                        
}                        
#featured-employers .category-header h2 {                        
    text-align: center;                        
    padding: 0;                        
}                        
#featured-employers .call-to-action {                        
    font-size: 1.1em;                        
    float: none;                        
    text-align: center;                        
    max-width: 300px;                        
    margin: auto;                        
}                        
#featured-employers .call-to-action .secondary {                        
    text-align: center;                        
    float: none;                        
    display: inline-block;                        
    margin: 15px auto 0;                        
                        
}                        
#featured-employers #featured-employer-logos ul li a:hover {                        
    border: none;                        
}                        
/**********FEATURED EMPLOYERS END                         
***********************************/                         
                        
/**********FEEDBACK                         
***********************************/                         
#feedback {                        
    padding-top: 25px;                        
    border-top: 1px solid #ccc;                        
    position: relative;                        
    max-width: 100%;                        
    position: relative;                        
}                        
#feedback .interior {                        
    background: transparent;                        
}                        
#feedback .interior .h4 {                        
    font-weight: normal;                        
    font-size: 2em;                        
                        
}                        
/**********FEEDBACK END                        
***********************************/                         
                        
/**********FOOTER                         
***********************************/                         
#footer {                        
    color: #fff;                        
    max-width: 100%;                        
}                        
#footer .footer-content { 
  background: #1D376C; 
  position: relative; 
  padding: 24px; 
  overflow: hidden; 
} 
#footer .footer-content::after { 
  content: ""; 
  width: 0; 
  height: 0; 
  border-style: solid; 
  border-width: 0 300px 225px 0; 
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, .2) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); 
  position: absolute; 
  right: 0; 
  top: 0; 
  z-index: 0; 
} 
#footer .footer-content-inner { 
  position: relative; 
  z-index: 2; 
} 
 
 
/* .footer-content .footer-nav {                        
    float: none;                        
    width: 100%;                        
    text-align: center;                        
}                        
.footer-content .footer-nav li {                        
    display: inline-block;                        
    padding: 0 10px;                        
}                        
.footer-content .footer-nav li a{                        
    color: #FFFFFF;                        
}                        
.footer-content .footer-nav li a:hover{                        
    color: #41B49C;                        
}                        */ 
.footer-content .copyright-contact {                        
    float: none;                        
    width: 100%;                        
    padding: 15px 5px;                        
}                        
.footer-content .social-media {                        
    float: none;                        
    text-align: center;                        
}                        
.footer-content .social-media a{                        
    color: #FFFFFF;                        
}                        
.footer-content .social-media a:hover{                        
    color: #41B49C;                        
} 
 
 
#footer .column-container { 
  display: flex; 
  flex-direction: row; 
  gap: 0; 
} 
#footer .column-container .column { 
  display: flex; 
  flex-direction: column; 
  gap: 0; 
  width: 100%; 
} 
#footer .column-container .column:nth-child(1), 
#footer .column-container .column:nth-child(3) { 
  justify-content: center; 
  align-items: center; 
  max-width: 300px; 
} 
#footer .column-container .column > p{ 
  display: block; 
  width: 100%; 
  height: auto; 
  padding: 0; 
  margin: 0 0 16px 0; 
  text-align: center; 
  font-size: 14px; 
  line-height: 20px; 
} 
#footer .column-container .column > p.company-info > span { 
  display: block; 
} 
#footer .column-container .column > p.company-info > span:nth-child(1) { 
  font-weight: 700; 
} 
#footer .column-container .column > p.copyright { 
  margin-bottom: 0; 
  text-align: center; 
} 
#footer .footer-logo { 
  display: flex; 
  flex-direction: column; 
  width: 100%; 
  max-width: 300px; 
  padding: 0; 
  margin: 0; 
} 
#footer .footer-logo > img { 
  width: 100%; 
  height: auto; 
} 
#footer ul.quick-links { 
  display: flex; 
  flex-direction: row; 
  justify-content: center; 
  align-items: center; 
  gap: 16px; 
  width: auto; 
  height: auto; 
  padding: 0; 
  margin: 0; 
} 
#footer ul.quick-links > li { 
  display: flex; 
  flex-direction: column; 
  width: auto; 
} 
#footer ul.quick-links > li > a { 
  display: flex; 
  flex-direction: column; 
  font-size: 14px; 
  color: #ffffff; 
  text-decoration: none; 
  outline: none; 
  font-size: 12px; 
} 
#footer ul.quick-links > li > a:hover { 
  color: #F0416F; 
} 
#footer .mobile-only { 
  display: none; 
  visibility: hidden; 
  opacity: 0; 
  padding-top: 24px; 
} 
#footer .mobile-only > p{ 
  display: block; 
  width: 100%; 
  height: auto; 
  padding: 0; 
  margin: 0; 
  text-align: center; 
  font-size: 14px; 
  line-height: 20px; 
} 
/**********FOOTER END                        
***********************************/                         
                        
/**********ADS                         
***********************************/                         
                        
                        
                        
/**********ADS END                        
***********************************/                        
                        
/**********MEDIA QUERIES                        
***********************************/                         
@media (max-width: 1200px){                        
.header-content .call-to-action {                        
    right: 10px;                        
}                        
#featured-jobs .interior {                        
    background: none;                        
    padding: 0px 10px;                        
}                        
.header-content #menu {                        
    right: 135px;                        
}                        
.hero-expanded {                        
    height: 450px;                        
}                        
#hero {                        
    height: 450px;                        
}                        
#hero .site-name-tag {                        
    top: 20%;                        
}                        
.category-header h2 {                        
    padding-left: 10px;                        
}                        
#featured-job-listing .secondary {                        
    margin-right: 10px;                        
}                        
} 
 
@media (max-width: 992px) { 
  #hero::before, 
  #hero.site::before { 
    right: 0; 
    width: auto; 
    bottom: 50%; 
  } 
  #hero .site-name-tag, 
  #hero.site .site-name-tag { 
    flex-direction: column; 
    padding-top: 250px; 
  } 
  #hero .content, 
  #hero.site .content { 
    width: 100%; 
    max-width: none; 
    justify-content: center; 
    align-items: center; 
    padding: 48px 24px; 
  } 
  #hero h1, 
  #hero.site h1 { 
    text-align: center; 
  } 
  #footer .column-container { 
    flex-direction: column; 
    gap: 24px; 
  } 
  #footer .column-container .column:nth-child(1) { 
    max-width: none; 
    align-items: start; 
  } 
  #footer .column-container .column:nth-child(3) { 
    max-width: none; 
    align-items: end; 
  } 
  #footer .column-container .column > p.company-info { 
    margin-bottom: 0; 
  } 
  #footer .column-container .column > p.copyright { 
    display: none; 
    visibility: hidden; 
    opacity: 0; 
  } 
  #footer ul.quick-links { 
    display: none; 
    visibility: hidden; 
    opacity: 0; 
  } 
  #footer .mobile-only { 
    display: block; 
    visibility: visible; 
    opacity: 1; 
  } 
  #footer .mobile-only ul.quick-links { 
    display: flex; 
    visibility: visible; 
    opacity: 1; 
  } 
} 
                        
@media (max-width: 960px){                        
#featured-job-listing ul {                        
    column-count: 1;                        
}                        
#featured-job-listing ul li {                        
    padding: 10px 0;                        
}                        
#featured-job-listing ul li:nth-child(6), #featured-job-listing ul li:nth-child(7), #featured-job-listing ul li:nth-child(8), #featured-job-listing ul li:nth-child(9), #featured-job-listing ul li:nth-child(10){                        
    display: none;                        
}

/*nav tragger*/
header#header .header-content #menu #nav-trigger {
    cursor: pointer;                   
    text-decoration: none;
    background: #041E42;                        
    font-size: 1.1em;                        
    padding: 7px 25px;           
    color: #fff;                        
}
.header-content #menu>ul>li {                                      
    float: none;                                      
    width: 100%;                                      
    clear: both;                                      
    display: block;                                      
    text-align: center;                                      
}                           
.header-content #menu .mobile-hide {                             
        display: none;                             
}                      
.header-content #menu #nav-trigger:hover {                        
    background-color: #859646;                        
    opacity: .8;                        
    color: #fff;                        
}                               
.header-content #menu #nav-trigger:before {                        
    content: "MENU";                        
    display: inline-block;                        
    padding-right: 2px;                        
}                           
.header-content #menu ul {                           
        float: none;                           
        display: none;                           
        height: 100%;                           
        width: 100%;                           
        box-sizing: border-box;                           
}                                    
.header-content #menu ul li ul {                                      
    margin-left: 0;                           
        width: 100%;                           
        float: none;                           
        display: block;                           
        background-color: ;                        
        box-shadow: none;                           
        border: 0;                           
        padding: 0;                          
    position: static;                                     
}                                      
  .header-content #menu li {                           
        position: static;                           
        clear: both;                           
    }                                   
.header-content #menu li ul {                           
        float: none;                           
        display: block;                           
        height: 100%;                           
        width: 100%;                           
        position: static;                           
        padding: 0;                           
                                      
    }                          
.header-content #menu li ul .collapse {                        
    display: block;                        
    border: none;                        
    background-color: #fff;                        
    font-size: 16px;                        
    padding: 0 10px;                        
    margin: 0;                        
    color: #041E42;                        
    text-align: left;                        
}                         
.header-content #menu ul li:first-child ul {                        
    border-top: 1px solid #4F5348;                        
}                        
.header-content .call-to-action {                        
    top: 30px;                        
    transform: none;                        
}
/********** CUSTOM FIX **********/
/********************************/
header#header .header-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
header#header .header-content #logo {
    float: none;
    padding: 16px;
}
header#header .header-content .call-to-action {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    width: 50%;
    height: 40px;
    border-right: 1px solid #ffffff;
    position: absolute;
    top: 101px;
    left: 0;
    border-radius: 0;
}
header#header .header-content #menu {                                      
    position: relative;
    float: none;
    top: 0;
    left: auto;
    width: 100%;
    margin: 0;
    padding: 40px 0 0 0;
    right: 0;  
    transform: none;
    z-index: 999;
}
header#header .header-content #menu #nav-trigger {                        
    display: flex;                        
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
}
.inner-employer-page header#header .header-content #menu #nav-trigger,
.inner-jobseeker-page header#header .header-content #menu #nav-trigger {
    width: 100%;
}
.inner-employer-page header#header .header-content .call-to-action,
.inner-jobseeker-page header#header .header-content .call-to-action {
    display: none;
    visibility: hidden;
    opacity: 0;
}
.inner-jobseeker-page.job-search-page header#header .header-content #menu #nav-trigger:nth-child(1) {
    top: 0;
    width: 50%;
}
.inner-jobseeker-page.job-search-page header#header .header-content #menu #nav-trigger:nth-child(2) {
    top: 0;
    left: 0;
    right: unset;
    width: 50%;
    border-right: 1px solid #ffffff;
}
}                        
                        
@media (max-width: 850px){                        
#featured-job-listing ul {                        
    padding: 10px;                        
}                        
.featured-job-promo:after {                        
    width: 80%;                        
    height: 200px;                        
}                        
.featured-job-promo:before {                        
    left: 0;                        
}                        
}                        
                        
@media (max-width: 768px){                        
    #hero .site-name-tag, 
    #hero.site .site-name-tag { 
    padding-bottom: 196px 
    } 
    section#blank-module {                        
        text-align: center;                        
    }                        
    .home-page .featured-job-promo {                        
        float: none;                        
        display: block;                        
        width: 100%;                        
        max-width: 100%;                        
        height: auto;                        
        margin: 20px 0;                        
        margin: 0;                        
        clear: both;                        
        margin-top: 40px;                        
        background: transparent;                        
    }
    #featured-job-listing {                        
        width: 100%;                        
        background: transparent;                        
        text-align: center;                        
        padding-bottom: 30px;                        
    }                        
    #featured-jobs .interior {                        
        padding: 0px;                        
    }                        
    #featured-job-listing ul {                        
        padding: 10px;                        
    }                        
    .footer-content .social-media li {                        
        display: inline-block;                        
    }                        
    .header-content .call-to-action {                        
        font-size: 1.1em;                        
    }                        
    .header-content #menu ul li {                        
        width: auto;                        
    }                        
    #featured-jobs .category-header h2 {                        
        padding-left: 0px;                        
        text-align: center;                        
    }                        
    #featured-job-listing ul li:nth-child(4) {                        
        border-bottom: 1px solid #ccc;                        
    }                        
    #featured-job-listing ul {                        
        column-count: 1;                        
        text-align: center;                        
        padding: 10px 30px;                        
    }                        
    #featured-job-listing .secondary {                        
        margin-right: 0;                        
        margin: auto;                        
        float: none;                        
    }                        
    #main-content {                        
        margin-top: 20px;                        
    }                        
    .home-page .header-content #menu #nav-trigger {                        
        margin-right: 0;                        
    }
    /* .header-content #menu #nav-trigger {                        
        display: block;                        
        float: none;                        
        margin-right: auto;                        
        font-size: 1.1em;                        
        margin-top: 0px;                        
        color: #fff;                        
        clear: both;                        
        margin: auto;                        
        text-align: right;                        
        position: absolute;                        
        right: 0;                        
        width: 100%;                        
    } */
    .header-content .call-to-action {                        
        top: 10px;                        
        transform: none;                        
        width: auto;                        
    }                        
    .header-content #logo {                        
        padding-right: 0px;                        
        float: none;                        
        margin: auto;                        
        display: block;                        
        float: none;                        
        padding-top: 40px;                        
        padding-left: 0;                        
    }                        
    .header-content #menu ul li:first-child ul {                        
        border-top: none;                        
        margin-top: 38px;                        
    }                        
    .header-content #menu #nav-trigger:hover {                        
        opacity: 1;                        
                            
    }
}                        
@media (max-width: 480px){                        
  #hero .site-name-tag, 
  #hero.site .site-name-tag { 
    padding-bottom: 24px; 
    background: transparent; 
  } 
  #hero h1, 
  #hero.site h1 { 
    font-size: 32px; 
    line-height: 38px; 
  } 
#hero #job-search-form form {                        
    background: #041E42;                        
}                        
.hero-expanded:before {                        
    display: none;                        
}                        
#featured-job-listing ul {                        
    padding: 5px;                        
}                        
#home-page .featured-job-promo {                        
    margin: 0;                        
    clear: both;                        
    margin-top: 40px;                        
}                        
#featured-employers .call-to-action .secondary {                        
    width: auto;                        
}                        
#featured-employers .call-to-action {                        
    margin-bottom: 30px;                        
}                        
.featured-job-promo:after {                        
    width: 100%;                        
}                        
#featured-job-listing .secondary {                        
    display: inline-block;                        
    width: auto;                        
}                        
#home-page #featured-jobs {                        
    padding-top: 30px;                        
}                        
.header-content #menu ul li ul li {                        
    border-bottom: none;                        
} 
 
  /* FOOTER */ 
  #footer .column-container .column:nth-child(1) { 
    align-items: center; 
  } 
  #footer .column-container .column:nth-child(3) { 
    align-items: center; 
  } 
}                        
                        
/**********MEDIA QUERIES END                         
***********************************/                     
/**********ITEMS ADDED                          
***********************************/                     
.featured-job-promo {                                   
    min-height: 200px;                                   
}                               
.interior.site {                              
    background-color: transparent;                              
}    
.h4, h4 {   
    color: #1D376C;   
    font-size: 1.25em;   
    display: block;   
} 
.job-search-page-right-container .job-and-location-container .job-middle-container .banner-container { 
  border-bottom: 1px solid #dddddd; 
  padding-left: 8px; 
  padding-right: 8px; 
}
